<DIALOG Name="Monster_Flag8" Width="15" Height="15">
	<Resource>
		<FrameImage FileName="Window\对话框_透明色.bmp"/>
	</Resource>
	<IMAGEPICTURE Name="Monster_Flag" Width="15" Height="15">
		<Resource>
			<FrameImage FileName="Window\小队聊天.bmp"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
